Kali-PI – issue with 3.5 display setup

Overview Forums Pocket-Kali Kali-PI – issue with 3.5 display setup

Viewing 0 reply threads
  • Author
    Posts
    • #13809
      currypie
      Participant

      Hi, i am following the post here.

      Kali-Pi

      got this error and not sure what is it:

      Unpacking kalipi-kernel:armhf (4.14.93-20190126) over (4.19.118-20200507) …
      dpkg: error processing archive /usr/local/src/re4son-kernel_4.14.93-20190126/kalipi-kernel_4.14.93-20190126_armhf.deb (–unpack):
      unable to make backup link of ‘./boot/overlays/audiosense-pi.dtbo’ before installing new version: Operation not permitted
      dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)

      Any one can help?

Viewing 0 reply threads
  • You must be logged in to reply to this topic.